ping 百度 :未知的服务或名称

科技论文成功发表的技巧 (Get Published! Successful Scientific Writing)读书笔记

  返回  

laravel/horizon包冲突问题

2021/8/20 17:21:56 浏览:

laravel/horizon包冲突问题

laravel 框架为 5.8
composer 安装报错如下:
在这里插入图片描述

原因

horizon 版本冲突,要去 packagist 上选一个合适的旧版本,然后 composer require laravel/horizon x.x

如图
在这里插入图片描述

*运行 composer require laravel/horizon v3.7.2

在这里插入图片描述
建议lavarel升级高版本

联系我们

如果您对我们的服务有兴趣,请及时和我们联系!

服务热线:18288888888
座机:18288888888
传真:
邮箱:888888@qq.com
地址:郑州市文化路红专路93号